.seo_project_report_page_table .graph {
    margin: 0;
	width: 328px !important;
}
#seo_project_report_page {
}
.seo_project_report_page_table #report_tabs {
    margin: 0;
}

.seo_project_report_page_table .date-wise-details {
    border: none;
    border-radius: 4px 4px 4px 4px;
    margin-top: 20px;
    padding: 5px 0;
    width: 328px;
}
.seo_project_report_page_table .seo_report_fs legend {
    border: 1px solid #e7e7e7;
    border-radius: 0 0 0 0;
    color: #000000;
    font-weight: normal;
    margin: 0;
    padding: 0;
    border-top: 2px solid #F3700E;
    width: 100%;
    font-size: 15px;
    text-indent: 20px;
}
.seo_project_report_page_table .seo_report_fs td {
    padding: 10px;
    color: #444;
}
.seo_project_report_page_table p.pagination-footer {
    margin: 0;
    padding: 3px 0 0 0px;
	text-align:right;
}

.seo_report_fs__keyword_count {
    margin-left: 15px;
}
.seo_project_report_page_table .right-side {
    margin: 0;
}
.seo_project_report_page_table legend {
    color: #EB6800;
    font-weight: normal;
    margin-left: 15px;
    padding: 3px 3px 5px;
}
.seo_report_fs__keyword_count label {
    float: left;
    position: relative;
    top: 2px;
    width: 65px;
}
.seo_report_fs__keyword_count input.date_picker {
    float: left;
    margin: 0 25px 0 0;
}
.seo_report_fs__keyword_count {
    margin-left: 0 !important;
}
.admin_page_seo_reports_index .menu_section {
    margin-bottom: 10px;
}
.seo_project_report_page_table p.pagination {
    padding: 5px 0px 5px 0;
    text-align: right;
	margin: 0;
}

#seo_project_report_page_date_wise_graph_search {
    background-color: #FAA732;
    background-image: linear-gradient(to bottom, #FBB450, #FF7502);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    margin-top: 3px;
}
.seo_project_report_page_table .search-criteria {
    border-top: 1px solid #D4D4D4;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #c2c2c2;
    overflow: hidden;
    padding: 15px 20px 5px;
    margin-bottom: 3px;
    box-shadow: 0 3px 0 0 #e8e8e8;
}
.seo_project_report_page_table .ranking {
    border: medium none;
}
.seo_report_fs__rank_history, .seo_report_fs__keyword_ranking {
    border: medium none !important;
    margin-left: 0 !important;
    margin-top: 30px;
}
.seo_report_fs__keyword_ranking .waartopten1 {
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-bottom: 1px solid #c1c1c1;
}
.seo_report_fs__rank_history .rank-history {
    border: 1px solid #E7E7E7;
    padding: 5px 15px 10px;
}
.modal__seo_reports__rankHistory #project_management_overview {
    margin-top: 5px;
    width: 100%;
}
.modal__seo_reports__rankHistory .rank-history {
    padding: 0;
}
.modal__seo_reports__rankHistory .graph_2 {
    border: 1px solid #E2E2E2;
    border-radius: 4px 4px 4px 4px;
    height: 583px;
    margin: 0 0 20px;
}
.modal__seo_reports__rankHistory .key-rank-history table.short_list {
    border: medium none !important;
}
.modal__seo_reports__rankHistory .key-rank-history {
    border: 1px solid #E2E2E2;
    border-radius: 4px 4px 4px 4px;
}
.key_graph_header {
    border-bottom: 1px solid #E2E2E2;
    color: #EB6800;
    padding: 9px 15px;
}
#seo_reports_rank_history_visualization table tr:first-child {
    background: none;
}
.annotatedtimelinetable tr:first-child td {
    border-top: medium none;
}
#seo_project_report_page #seo_project_report_page table.annotatedtimelinetable {
    border: medium none;
}
.key_rank_header {
    color: #EB6800;
    padding: 9px 15px;
}
.key-rank-history .more_result {
    background: none repeat scroll 0 0 #EB6800;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    height: 28px;
    line-height: 24px;
    text-align: center;
    width: 110px;
}
.seo_project_report_page_table a {
    text-decoration: none;
}

#seo_reports_details_report_tabs ul li a {
    background: none repeat scroll 0 0 #F8F8F8;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    border-top: 1px solid #E2E2E2;
    float: left;
    padding: 10px 25px;
    text-decoration: none;
	color:#444;
    margin-right: 8px;
}
#seo_reports_details_report_tabs ul li a:hover {
	color: #222;
}
#seo_reports_details_report_tabs ul {
	margin:15px 0;
	padding: 0 10px;
	height: 37px;
	border-bottom:  3px solid #ddd;
}
#seo_reports_details_report_tabs ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#seo_reports_details_report_tabs ul li a.selected {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.key_word_rank_history h1 {
    color: #EB6800;
    font-size: 17px;
    font-weight: normal;
	padding-left: 15px;
}
#modal__seo_reports__details h2.key_rank {
    color: #EB6800;
    font-size: 17px;
    font-weight: normal;
	padding-left: 15px;
}

#modal__seo_reports__details .data table {
    border-bottom: 1px solid #E2E2E2;
    border-radius: 3px 3px 3px 3px;
    border-right: 1px solid #E2E2E2;
    border-top: 1px solid #E2E2E2;
    margin: 10px 0 0;
}

#modal__seo_reports__details .data table th {
    border-left: 1px solid #E2E2E2;
    color: #555555;
    font-weight: normal;
    padding: 0 10px;
}

#modal__seo_reports__details .data table th a{
	text-decoration: none;
	color:#555;
}
#modal__seo_reports__details .data table td {
    border-left: 1px solid #E2E2E2;
    border-top: 1px solid #E2E2E2;
    color: #777777;
    padding: 5px 10px;
}

#modal__seo_reports__details h3 {
    border-bottom: 1px solid #E2E2E2;
    color: #555555;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 0 2px;
}
#Ranking-Report-bottom {
    border: 1px solid #E2E2E2;
    border-radius: 4px 4px 4px 4px;
    margin: 10px 0;
    padding: 10px 2px 2px;
}
#seo_project_report_page_date_wise_graph {
    border: 1px solid #E7E7E7;
    width: 100% !important;
}
.seo_report_fs.seo_report_fs__no_of_keyword {

}
.seo_report_fs.seo_report_fs__no_of_keyword legend {
}
.seo_project_report_page_table .seo_report_fs legend {
}
.seo_report_fs__rank_history .specification {
    /*min-height: 200px;*/
}
.seo_report_fs.seo_report_fs__rank_history {
    overflow: visible;
}
#seo__main_working_area > ul {
    overflow: hidden;
}
#seo__main_working_area_ul > li {
    float: left;
    list-style: none;
    margin: 1px;
}
#seo__main_working_area_ul > li a.seo__tab_keyword_ranking{
    background: url("../../img/graph2.png") no-repeat 15px 10px ;
}
#seo__main_working_area_ul li .seo__tab_google_adwords{
    background: url("../../img/google_adwords.png") no-repeat scroll 15px center transparent;
}
#seo__main_working_area_ul > li a.seo__tab_google_analytics{
    background: url("../../img/graph.png") no-repeat 15px 10px ;
}
#seo__main_working_area_ul {
    border-bottom: 3px solid #F67B1D;
    height: 38px;
}
#seo__main_working_area_ul li {
    display: inline-block;
    padding: 0;
}
#seo__main_working_area_ul li a {
    color: #000000;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 15px 0 40px !important;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
#seo__keyword_working_area_ul_keyword_type {
    height: 38px;
}
.btn-primary a{
    color: #fff;
}
.panel_nav.initialized{
    border-bottom: 1px solid #ddd;
    height: 38px;
}
#seo__tab_google_analytics #main_nav ul {
    position: relative;
    height: 32px;
    left: -4px;
    border-bottom: 0 none;
}
#seo__tab_google_analytics #main_nav ul li a {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #e2e2e2;
    border-radius: 0 0 0 0;
    border-bottom: 0px none;
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
}
#seo__tab_google_analytics #main_nav ul li.active a, #seo__tab_google_analytics #main_nav ul li a:hover  {
    background: none repeat scroll 0 0 #fff;
    border-top: 2px solid #F37110;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    border-bottom: 3px solid #fff;
    border-radius: 0 0 0 0;
    height: 30px;
    line-height: 30px;
}
 #main_nav ul.panel_nav  li a, #main_nav ul#seo__keyword_working_area_ul_keyword_type  li a {
     padding: 0 25px;
 }

.ga_title_div, #ga_referrer_details_daily_visits_title,
#ga_referrer_details_daily_visits_title_2,
#ga_keyword_details_daily_visits_title,
#ga_keyword_details_daily_visits_title_2,
#ga_engine_details_daily_visits_title,
#ga_engine_details_daily_visits_title_2,
#ga_landing_details_daily_visits_title,
#ga_landing_details_daily_visits_title_2,
#ga_engagement_graph_daily_bounce_title,
#ga_engagement_graph_daily_avg_time_title,
#ga_engagement_graph_daily_page_visits_title,
#ga_engagement_graph_general_title,
#ga_engagement_title,
.ga_referrer_referring_sites_div_title,
#ga_referrer_title,
#ga_keyword_daily_visits_title,
#ga_engine_title,
#ga_landing_title,
#ga_geo_title,
.ga_social_sites_div_title,
.ga_social_shared_url_div_title,
.ga_landing_referring_sites_div_title,
.ga_engine_referring_sites_div_title,
.ga_keyword_referring_sites_div_title,
.ga_engagement_graph_title,
.ga_summary_graph_title {
    border-bottom: 1px solid #C2C2C2;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-top: 2px solid #FF7502;
    color: #111111;
    font-size: 14px;
    padding: 10px 20px;
    margin-bottom: 4px;
    box-shadow: 0 4px 0 0 #f1f1f1;
}
.seo_project_report_page_table__loader {
    border: 1px solid #E2E2E2;
    padding: 30px 20px 20px;
}
.report_section_right_side legend {
    width: auto;
}
#seo__tab_google_analytics, #seo__tab_keyword_ranking{
    padding-top: 10px;
}
#seo__main_working_area{
}
.ga_table_521479862 .numbering{
    width: 5%;
}
.ga_table_521479862 .header_part{
 width: 80%;
}
.ga_table_521479862 .percentage{
    width: 8%;
}
.ga_social_080420131034_div .ga_table_521479862 .header_part{
    width: 50%;
}
#modal__google_analytics__report .ga_update_ga_id_project {
    height: 40px;
    width: 100%;
}
#modal__google_analytics__report .ga_update_ga_id_project input {
    float: left;
}
#modal__google_analytics__report .ga_update_ga_id_project input.btn.btn-primary {
    height: 35px;
    margin-left: 5px;
}
.report_section_left_side {
    width: 350px;
}
#report_tabs ul {
    display: inline-block;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 10;
}
#seo__tab_keyword_ranking #report_tabs ul#seo__main_working_area_ul {
    background: none repeat scroll 0 0 #FD891A;
    display: inline-block;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 10;
}
.report_section_left_side .graph-element {
    position: relative;
    top: -1px;
    z-index: 1;
}
.report_section_left_side #report_tabs ul li a {
}
.report_section_left_side #report_tabs ul li {
    float: left;
    margin: 0 2px 0 0;
}
.report_section_left_side #report_tabs ul li a.selected,
.report_section_left_side #report_tabs ul li a:hover {
}
#report_tabs.tabs.seo_report__KeywordRankingRankComparisonElm {
}
#report_tabs .pagination .selected {
}
.report_section_right_side .search-criteria label {
    top: 5px;
}
.report_section_right_side .search-criteria input {
    float: left;
    margin-right: 5px;
    width: 220px;
}
.report_section_right_side .search-criteria input#start_date_picker {
    margin-right: 25px;
}
#report_tabs .pagination {
    height: auto !important;
}
#report_tabs .pagination p.pagination {
    border-bottom: 1px solid #e7e7e7;
}
#seo_project_report_page_date_wise_graph_search {
    height: 35px;
    margin: 0;
    width: 100px;
}
#seo_project_report_page_date_wise_graph_search:hover {
    background-position: 0 0;
}
.seo_report_fs__rank_history .icon-remove {
    background-position: -312px 2px;
}
.rank-history .btn.sp_index__previous_date {
    margin-top: 10px;
    margin-left: 10px;
}
#list_admins_page .sub-pagination {
    margin-right: 5px;
}
.rank-history .btn.sp_index__next_date {
    margin-top: 10px;
}

.seo_reports_rank_history_rank_change_icon {
    display: inline-block;
    left: 30px;
    margin-top: 0;
    position: absolute;
    top: -13px;
}

.seo_reports_rank_history_rank_change_text {
    display: inline-block;
    left: 0;
    position: absolute;
    top: -9px;
}
#modal__google_analytics__report .modal__google_analytics__report_tom_section .date_section {
    float: left;
}
#modal__google_analytics__report .modal__google_analytics__report_tom_section .div_ul_li {
    float: right;
}
.div_ul_li ul li {
    background: none repeat scroll 0 0 #E2E2E2;
    border-radius: 0 0 0 0;
    float: left;
    list-style: none outside none;
    margin: 0 0 0 1px;
    text-align: center;
    border-bottom: 1px solid #c1c1c1;
}
.div_ul_li ul li a {
    color: #444;
    padding: 6px 15px;
    display: inline-block;
}
.div_ul_li ul li.active,
.div_ul_li ul li:hover {
    background-color: #FF7502;
    border-bottom: 1px solid #BD5300;
}
.div_ul_li ul li.active a,
.div_ul_li ul li:hover a {
    color: #ffffff;
}
#ga_keyword_organic_080420131034_div .table {
    margin-bottom: 6px;
    margin-top: 6px;
}

.ga_location_traffic_before,
.ga_keyword_traffic_before,
.ga_social_traffic_before,
.ga_direct_traffic_before,
.ga_paid_traffic_before,
.ga_organic_traffic_before {
}
.ga_custom_data_table {
}
.ga_table_traffic_080420131034_div_p {
    position: relative;
}
#ga_organic_traffic .ga_table_traffic_080420131034_div_p .pagination_top {

}
.gv_table {
    margin: 0px !important;
}
.gv_table td.td_1 {
    width: 12px;
}
.gv_table .left_color_box {
    margin-top: 4px;
}
.pagination .sub-pagination .main_ga_per_page_items {
    float: left;
}
.pagination .sub-pagination .showing {
    float: left;
    display: inline-block;
    line-height: 22px;
}
.pagination .sub-pagination .ga_report_per_page_items_ddp_span {
    float: left;
    margin-left: 20px;
}
.pagination .sub-pagination .main_ga_per_page_items .wrapper-dropdown-5 {
    background: none repeat scroll 0 0 transparent;
    border-radius: 1px 1px 1px 1px;
    box-shadow: none;
    color: #555;
    height: 25px;
    line-height: 25px;
    margin: 0 15px 0 5px;
    padding: 0 5px;
    width: 47px;
    border: 1px solid #e7e7e7;
}
#ga_keyword .sub-pagination span {
    color: #777777;
}
#ga_keyword .sub-pagination span:hover {
    color: #fff;
}

.pagination .sub-pagination .main_ga_per_page_items .wrapper-dropdown-5:after {
    border-width: 7px 5px 0;
}
#seo__tab_google_analytics .sub-pagination span {
    display: inline-block;
    line-height: 25px;
}
#seo__tab_google_analytics #ga_summary {
    border: 1px solid #E7E7E7;
    padding: 10px 20px;
    border-top: none;
}

.modal__google_analytics__report_tom_section {
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    padding: 25px 20px 10px;
}
.modal__google_analytics__report_tom_section h3 {
    font-weight: normal;
    margin: 0;
}
.modal__google_analytics__report_tom_section h3 span#ga_start_date,
.modal__google_analytics__report_tom_section h3 span#ga_end_date {
    color: #000;
    font-size: 13px;
}
.modal__google_analytics__report_tom_section h3 span.btn-primary {
    background: url("../../img/edit.gif") no-repeat scroll 8px 6px #fafafa;
    border: 1px solid #E2E2E2;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin-left: 15px;
    padding: 0 11px 0 25px;
    box-shadow: 0 1px 0 0 #aaa;
}
.modal__google_analytics__report_tom_section h3 span.btn-primary:hover {
    background-color:  #fff;;
}
.modal__google_analytics__report_tom_section h3 span.btn-primary a {
    color: #333333;
    display: inline-block;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
}
#seo__tab_google_analytics .table {
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #d1d1d1;
    margin: 0;
}
#seo__tab_google_analytics .table td {
    border-left: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    padding: 8px 15px ;
    position: relative;
}
#seo__tab_google_analytics .table td span {
    position: relative;
    z-index: 20;
}
#seo__tab_google_analytics .table tr {
}
#seo__tab_google_analytics .table td:nth-child(3),
#seo__tab_google_analytics .table td:nth-child(4),
#seo__tab_google_analytics .table td:nth-child(7),
#seo__tab_google_analytics .table td:nth-child(8),
#seo__tab_google_analytics .table td:nth-child(11),
#seo__tab_google_analytics .table td:nth-child(12){
}
.ga_search_form .btn {
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 13px;
    height: 26px;
    line-height: 22px;
    padding: 0 15px;
}
.ga_elements_graph_div {
    border: 1px solid #E7E7E7;
    overflow: hidden;
    border-top: none;
    margin-bottom: 30px;
    box-shadow: 0 1px 0 0 #c2c2c2;
}
.ga_search_form.ga_search_form td {
    position: relative;
}
.ga_search_form.ga_search_form td.tooltip_div_p_td .portal_tips_div {
    top: 41px;
}
.ga_search_form.ga_search_form td section .wrapper-dropdown-5 {
    margin: 0;
    width: 85% !important;
}
.ga_search_form.ga_search_form td.tooltip_div_p_td {
    padding: 0 !important;
    border-left:  none !important;
    width: 35px;
}
.ga_search_form.ga_search_form td input[type="text"] {
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    margin: 0;
    width: 98%;
}
.ga_search_form.ga_search_form td label {
    color: #000000;
    margin: 0;
    padding: 7px 0 3px;
}
.ga_search_form.ga_search_form td .drop_down_label {
    color: #000000;
    margin: 0;
    padding: 7px 0 3px;
    font-size: 13px;
    display: inline-block;
}
#seo__tab_google_analytics #ga_engagement {
    border: 1px solid #E7E7E7;
    padding: 10px 20px;
    border-top: none;
}
.details.ga_engagement_080420131034_div.ga_engagement_details_080420131034_div {
    margin-bottom: 35px;
}
#seo__tab_google_analytics #ga_keyword {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
.div_ul_li.ga_customer_filter_div.ga_customer_filter_div_keyword_keyword {
    bottom: 8px;
    left: 0px;
    position: relative;
}
.pagination_top .sub-pagination {
    position: relative;
    top: 0px;
}
.pagination_bottom .sub-pagination {
    position: relative;
    top: 0px;
}
#modal__google_analytics__report .pagination_top .sub-pagination {
    position: relative;
    top: 12px;
}
#modal__google_analytics__report .pagination_bottom .sub-pagination {
    position: relative;
    top: 10px;
}
.div_ul_li.ga_customer_filter_div.ga_customer_filter_div_keyword_landingPagePath {
    bottom: 8px;
    left: 0px;
    position: relative;
}
#ga_keyword th {
    font-weight: normal;
}
.ga_title_div.ga_keyword_graph_title.ga_keyword_graph_title__lp5412 {
    margin-bottom: 0px;
    margin-top: 40px;
}
#ga_keyword .table.table_design_1 {
    border-top: 2px solid #111111;
}
#seo__tab_google_analytics #ga_direct_traffic {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#ga_direct_landingPagePath_traffic_080420131034_div {
    margin-top: 29px;
}
.ga_title_div.ga_direct_graph_title.ga_direct_graph_title__lp5412 {
    margin-bottom: 0px;
}
#seo__tab_google_analytics .table.table.table_design_1 {
    border-top: 2px solid #111;
}
#seo__tab_google_analytics .table th {
    font-weight: normal;
    vertical-align: middle;
}
.ga_title_div.ga_organic_graph_title.ga_organic_graph_title__lp5412 {
    margin-bottom: 0px;
    margin-top: 30px;
}
#seo__tab_google_analytics #ga_referral_traffic {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#seo__tab_google_analytics #ga_organic_traffic {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#seo__tab_google_analytics #ga_paid_traffic {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#seo__tab_google_analytics #ga_social_traffic {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#seo__tab_google_analytics #ga_page_views {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#seo__tab_google_analytics #ga_location {
    border: 1px solid #E7E7E7;
    padding: 10px 20px 30px;
    border-top: none;
}
#ga_referral_traffic .table.table_design_1 {
    margin-top: 0px !important;
}
#ga_referral_traffic .ga_referral_graph_title {
    margin-bottom: 0px;
}
#ga_referral_traffic .pagination_top {
    padding-bottom: 30px;
}
.ga_title_div.ga_referral_graph_title.ga_referral_graph_title__lp5412 {
    margin-top: 40px;
}
#seo_project_report_page .sub-pagination a.pagination-link, #seo_project_report_page .pagination a.pagination-link {
    padding: 0 8px;
    height: 25px;
    line-height: 25px;
}
.pagination .sub-pagination .main_ga_per_page_items .wrapper-dropdown-5 .dropdown {
    border: 1px solid #e2e2e2;
}
.pagination .sub-pagination .main_ga_per_page_items .wrapper-dropdown-5 .item {
    border: medium none;
    margin: 0;
    padding: 0;
}
.div_ul_li.ga_customer_filter_div {
    bottom: 8px;
    left: 0px;
    position: relative;
}
#ga_organic_source_traffic_080420131034_div {
    margin-top: 28px;
}
#seo__tab_google_analytics #ga_paid_traffic .table.table.table_design_1 {
    margin-bottom: 20px;
    margin-top: 28px;
}
#seo__tab_google_analytics #ga_social_traffic .table.table.table_design_1 {
    margin-bottom: 20px;
    margin-top: 28px;
}
#seo__tab_google_analytics #ga_social_traffic #ga_social_landingPagePath_traffic_080420131034_div .table.table.table_design_1 {
    margin-top: 0;
}
.ga_title_div.ga_location_regionAfter_graph_title.ga_referral_graph_title__lp5412 {
    margin: 25px 0 15px;
}
#ga_location_regionAfter_traffic_080420131034_div .table_design_1 {
    margin-top: 25px;
}
#main_nav ul#seo__keyword_working_area_ul_keyword_type {
    list-style: none;
    margin: 0;
    padding: 20px 0 0;
    border-bottom: none;
    height: 42px;
    z-index: 0;

}
#main_nav ul#seo__keyword_working_area_ul_keyword_type li {
    margin: 0 3px 0 0;
    display: inline-block;
    float: left;
}
#main_nav ul#seo__keyword_working_area_ul_keyword_type li a {
    padding: 0 20px;
    color: #333;
    position: relative;
    display: inline-block;
    background: #f7f7f7;
    border-top: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    height: 41px;
    line-height: 41px;
    font-size: 13px;
    border-radius: 0;
}
#main_nav ul#seo__keyword_working_area_ul_keyword_type li a:hover, #main_nav ul#seo__keyword_working_area_ul_keyword_type li a.active {
    color: #F67301;
    border-top: 2px solid #F67301;
    border-bottom: 2px solid #fff;
    background: #fff;
    line-height: 40px;
    height: 40px;
}
.table_design_1 .sort-text {
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 3px;
    width: 40px;
}
.table_design_1 .sort-text .img-asc img {
    margin-right: 5px;
}
.table_design_1 .searchable .search_txt {
    margin: 0 0 0 5px;
}
#modal__google_analytics__report .ga_search_form.ga_search_form td label {
    padding: 3px 0 5px;
}
#modal__google_analytics__report .ga_search_form.ga_search_form td .drop_down_label {
    padding: 3px 0 5px;
}
#modal__google_analytics__report .ga_search_form.ga_search_form td .input input {
    height: 24px;
}
#seo__tab_google_analytics .table td section {
    height: 75px;
}
.searchable_element {
    display: inline-block;
    position: relative;
}
.searchable_element .clear_search {
    background: url("../../img/search_clear.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 0;
    height: 22px;
    position: absolute;
    right: 4px;
    top: 7px;
    width: 32px;
}
.modal__google_adwords__report_tom_section h3 {
    margin: 0;
}
.modal__google_adwords__report_tom_section h3 span#gad_start_date,
.modal__google_adwords__report_tom_section h3 span#gad_end_date {
    color: #000;
    font-size: 13px;
    font-weight: normal;
}
.modal__google_adwords__report_tom_section h3 span.btn-primary {
    background: url("../../img/edit.gif") no-repeat scroll 8px 6px #FAFAFA;
    border: 1px solid #E2E2E2;
    box-shadow: 0 1px 0 0 #AAAAAA;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin-left: 15px;
    padding: 0 11px 0 25px;
}
.modal__google_adwords__report_tom_section h3 span.btn-primary a {
    color: #333333;
    display: inline-block;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
}
#seo__tab_google_adwords {
    border: 1px solid #E2E2E2;
    padding: 15px 20px 0;
    position: relative;
    border-bottom: 1px solid #c2c2c2;
    border-top: none;
}
#seo__tab_google_adwords .gad_title {
    border-bottom: 1px solid #C2C2C2;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    border-top: 2px solid #FD891A;
    box-shadow: 0 3px 0 0 #E8E8E8;
    font-size: 14px;
    margin: 15px 0 3px;
    padding: 10px 15px;
}
#seo__tab_google_adwords .table th {
    font-weight: normal;
}
#seo__tab_google_adwords .gad_search_form.gad_search_form td:nth-child(2n) {
    border-left: 1px solid #E2E2E2;
    padding-left: 15px;
}
#seo__tab_google_adwords .gad_search_form.gad_search_form td .input {
    float: left;
    display: inline-block;
}
#seo__tab_google_adwords .gad_search_form.gad_search_form td .input label {
    color: #000000;
    display: inline-block;
    float: left;
    height: 33px;
    line-height: 33px;
    margin-left: 10px;
    margin-right: 15px;
}
#seo__tab_google_adwords .gad_search_form.gad_search_form td .input input {
    margin: 0;
}
#seo__tab_google_adwords .gad_search_form.gad_search_form td .portal_tips_div {
    float: left;
    padding: 3px 0 0 5px;
}
#seo__tab_google_adwords .gad_search_form.gad_search_form .table {
    margin: 15px 0 0;
}
#seo__tab_google_adwords .ga_elements_graph_div {
    margin-bottom: 0px;
}
#seo__tab_google_adwords .pagination_top .sub-pagination {
    position: relative;
    top: 12px;
}
#seo__tab_google_adwords .sub-pagination span {
    display: inline-block;
    line-height: 25px;
    float: left;
}
.pagination .sub-pagination .main_gad_per_page_items {
    float: left;
}
.pagination .sub-pagination .main_gad_per_page_items .wrapper-dropdown-5 {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #E7E7E7;
    border-radius: 1px 1px 1px 1px;
    box-shadow: none;
    color: #555555;
    height: 25px;
    line-height: 25px;
    margin: 0 15px 0 5px;
    padding: 0 5px;
    width: 47px;
    border-bottom: 1px solid #c2c2c2;
}
.pagination .sub-pagination .main_gad_per_page_items .wrapper-dropdown-5:after {
    border-width: 7px 5px 0;
}
.pagination .sub-pagination .gad_report_per_page_items_ddp_span {
    float: left;
    margin-left: 20px;
}
#seo__tab_google_adwords #gad_regularly_clicks.ga_elements_graph_div {
    margin-bottom: 45px;
}
#seo__tab_google_adwords #gad_regularly_costs.ga_elements_graph_div {
    margin-bottom: 45px;
}
#google_adwords_load_cpc_data_div .table.table_design_1 {
    margin-bottom: 45px;
}
#seo__tab_google_adwords .table.table.table_design_1 {
    border-top: 2px solid #111111;
    margin-top: 0;
}
#seo__tab_google_adwords .pagination_top {
    padding-bottom: 30px;
}
#modal__seo_reports__details .seo_report_details .seo_report_details_2 .title {
    padding-bottom: 9px;
    padding-left: 11px;
    padding-top: 0;
}
#modal__seo_reports__details #seo_reports_details_div_google,
#modal__seo_reports__details #seo_reports_details_div_bing {
    padding: 0 8px 8px;
}
#modal__seo_reports__details #seo_reports_details_report_tabs {
    padding: 4px;
    position: relative;
}
#modal__seo_reports__details #seo_reports_details_report_tabs ul {
    margin-bottom: 0;
    margin-left: 7px;
    margin-right: 0;
    padding: 0;
    border-bottom-width: 1px;
}
#modal__seo_reports__details #seo_reports_details_report_tabs ul li {
    background-image: url("../../img/nav_middle_bg.jpg");
}
#modal__seo_reports__details #seo_reports_details_report_tabs ul li a.selected {
    border-bottom-width: 4px;
}
#modal__seo_reports__details #seo_reports_details_report_tabs .bottom_line {
    border-bottom: 1px solid #DDDDDD;
    clear: left;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 56px;
    width: 100%;
}